Looking to hire Laravel developers? Try LaraJobs

smartmodel maintained by hitoz

Description
Self-validating smart models for Laravel 5's Eloquent O/RM Inspired by Aedent/LaravelBook
Last update
2015/10/09 04:42 (dev-master)
License
Downloads
457
dev-master

Last update
2015/10/09 04:42
License
Require
  • php >=5.3.0
  • illuminate/support ~5.0
  • illuminate/database ~5.0
  • illuminate/validation ~5.0
v2.5.0

Last update
2015/03/28 03:46
License
Require
  • php >=5.3.0
  • illuminate/support ~5.0
  • illuminate/database ~5.0
  • illuminate/validation ~5.0
v2.4.2

Last update
2014/02/25 20:39
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
  • illuminate/database ~4.1
  • illuminate/validation ~4.1
dev-bexarcreativeinc-master

Last update
2014/02/24 20:45
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
  • illuminate/database ~4.1
  • illuminate/validation ~4.1
v2.4.1

Last update
2014/02/10 01:32
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
  • illuminate/database ~4.1
  • illuminate/validation ~4.1
v2.4.0

Last update
2013/12/26 02:54
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
  • illuminate/database ~4.1
  • illuminate/validation ~4.1
v2.3.1

Last update
2013/12/21 11:43
License
Require
  • php >=5.3.0
  • illuminate/support ~4.1
  • illuminate/database ~4.1
  • illuminate/validation ~4.1
v2.3.0

Last update
2013/12/21 03:29
License
Require
  • php >=5.3.0
  • illuminate/support 4.x
  • illuminate/database 4.x
  • illuminate/validation 4.x
v2.1.0

Last update
2013/10/15 20:50
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/validation 4.0.x
v2.0.1

Last update
2013/08/02 02:37
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/validation 4.0.x
dev-activerecord-patterns

Last update
2013/07/24 14:50
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/validation 4.0.x
dev-out-of-laravel

Last update
2013/07/24 14:49
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/validation 4.0.x
dev-dry-save

Last update
2013/07/24 14:49
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/validation 4.0.x
v2.0.0

Last update
2013/07/24 01:38
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/validation 4.0.x
v1.1.0

Last update
2013/07/23 22:09
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/validation 4.0.x
v2.0.0-RC

Last update
2013/07/20 05:12
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/validation 4.0.x
v1.0.3

Last update
2013/01/16 02:36
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
v1.0.2

Last update
2013/01/13 18:41
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
v1.0.1

Last update
2013/01/13 16:19
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
v1.0.0

Last update
2013/01/13 15:57
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x

Comments
comments powered by Disqus